website.jdbc.driver=com.mysql.cj.jdbc.Driver
website.jdbc.url=jdbc:mysql://localhost:3306/ozatsite_website?useSSL=false&useUnicode=yes&characterEncoding=utf-8
website.jdbc.user=ozatsite
website.jdbc.password=Ozatsite!

website.hibernate.dialect=org.hibernate.dialect.MySQLDialect
website.hibernate.show_sql=true
website.hibernate.hbm2ddl.auto=update
website.hibernate.enable_lazy_load_no_trans=true